.xflow-widget-calendar .table-days { border-collapse: collapse; margin: 0 auto; }
.xflow-widget-calendar .table-days th { width: 45px; }
.xflow-widget-calendar .table-days td { 
	height: 45px; border: 1px solid white; 
	justify-content: center;
	text-align: center;
}

.xflow-widget-calendar .calendar-today { background-color: var(--color-dark); }
.xflow-widget-calendar .calendar-headers { margin-bottom: 10px; }
.xflow-widget-calendar .calendar-item { position: relative; }
.xflow-widget-calendar .calendar-item:hover { background-color: var(--color-galax); color: black; font-weight: bold; }
.xflow-widget-calendar .calendar-day { position: absolute; top: 2px; right: 2px; }
.xflow-widget-calendar .calendar-event { position: absolute; bottom: 2px; left: 2px; height: 15px; width: 15px; background-color: red; }